package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 退款类型枚举
 * @Author 纪寒
 * @Date 2022-10-18 15:16:02
 * @Version 1.0
 */
@Getter
public enum RefundTypeEnum {

    /**
     * 微信
     */
    WE_CHAT("WE_CHAT"),

    /**
     * 支付宝
     */
    ALI_PAY("ALI_PAY"),
    ;

    final private String info;

    RefundTypeEnum(String info) {
        this.info = info;
    }
}
